BKSHELF=TCBUILD
BKSTITLE=TeamConnection Version 2 Library
BKSDATETIME=08/27/97 17:09:24
BKIDATETIME=08/27/97 17:09:14
BKSINDEX=TCBUILD
BKSLEXIS=EIJENGL
BKIBOOKS=5
SHSC34-4501-02
ST Commands
BKNAME=CMDREF
BKDATETIME=08/27/97 10:08:04
BKFLAG=I
SHSC34-4551-00
ST TeamConnection User's Guide
BKNAME=USRGDE
BKDATETIME=08/27/97 10:15:50
BKFLAG=I
SHSC34-4551-00
ST Administrator's Guide
BKNAME=ADMGDE
BKDATETIME=08/27/97 10:21:33
BKFLAG=I
SHSC34-4552-02
ST Getting Started with the TeamConnection Clients
BKNAME=GTSTRT
BKDATETIME=08/27/97 16:41:36
BKFLAG=I
SHSC34-4554-00
ST Information Model Reference
BKNAME=INFOMOD
BKDATETIME=08/27/97 17:03:10
BKFLAG=I
